/* Header */
#header{
background-image:url(header%20background.gif);
height:160px;
width:100%;
}
#headerlogo{
position:absolute;
right:2px;
top:62px;
background-image:url(PNPA%20Logo.gif);
width:250px;
height:48px;
}

/* Menu */
#menu{
width:150px;
float:left;
padding-top:70px;
}
#menu ul{
list-style:none;
margin:0;
padding:0;
}
#menu a{
font:bold 11px/16px arial, helvetica, sans-serif;
display:block;
border-bottom:2px solid white;
margin:0;
padding:2px 3px;
text-align:right;
}
#menu a{
color:#17257c;/*ocean blue*/
color:white;
background:#2c87e8;/*blue*/
text-decoration:none;
}
#menu a:hover{
color:white;
background:#17257c;/*ocean blue*/
}
#menu li{
position: relative;
}
#menu ul ul{
position:absolute;
top:0;
left:100%;
width:100%;
}
#menu ul ul, #menu ul li:hover ul ul
{display: none;}
#menu ul li:hover ul,
#menu ul ul li:hover ul
{display: block;}

/* Content */
#main{
padding: 2px 10px 10px 10px;
margin-left: 160px;
margin-right: 160px;
}
#sidecol{
width:150px;
float:right;
}
#column2{
margin:0;
padding:0;
background-image:url(taskerslightblue.gif);
background-position:right;
background-repeat:repeat-y;
width:100%;
background-color:white;
}
#column1{
margin:0px;
padding:0px;
background-image:url(darklightblue.gif);
background-repeat:repeat-y;
width:100%;
}
.clear{
clear:both;
/*display:block;
height:0;
overflow:hidden;
margin:0;
padding:0;*/
}
#menubaryachts{
margin:0px;
padding:0px;
background-image:url(menubaryachts.gif);
background-repeat:no-repeat;
background-position:bottom left;
width:100%;
}
#topleftborder{
margin:0px;
padding:0px;
background-image:url(TopLeftCorner.gif);
background-repeat:no-repeat;
background-position:top left;
width:100%;
}

/* Right links column */
#taskerslogoright{
margin:0px;
padding:0px;
background-image:url(pnpalogoside.gif);
background-repeat:no-repeat;
background-position:bottom right;
width:100%;
}
#sidecol a{
text-decoration:none;
display:block;
color:white;
background-color:#2c87e8;/*blue*/
padding:10px;
width:130px;
text-align:center;
border-bottom:2px solid white;
font-weight:bold;
font-size:18px;
}
#sidecol a:hover{
background-color:white;
color:#17257c;/*ocean blue*/
}

/* Footer */
#footer{
position:absolute;
height:50px;
width:100%;
background-color:#8bbdf2;/*light blue*/
background-image:url(footeryachts.gif);
background-repeat:no-repeat;
}
#foottext{
position:relative;
text-align:right;
padding-right:160px;
color:#17257c;/*ocean blue*/
font-weight:bold;
}
#foottext a{
font-weight:bold;
text-decoration:none;
font-style:italic;
color:#2c87e8;/*blue*/
}
#foottext a:hover{
color:white;
}
#footright{
position:absolute;
width:150px;
height:50px;
right:0;
top:0;
background-color:#2c87e8;/*blue*/
}
#lucidideas{
position:absolute;
bottom:2px;
right:155px;
font-size:9px;
}
#lucidideas a{
text-decoration:none;
color:black;
}
#lucidideas a:visited{
color:black;
}
